﻿<DIALOG Name="Win_RuneMain" Width="825" Height="650" CanOutOfWindow="true">
	<EDIT Name="Edi_Bg" x="3" y="12" Width="781" Height="630" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\一级底图\通用一级底框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edi_Floor" x="18" y="43" Width="750" Height="582" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\二级版九宫格.tga"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="Img_BgUp" x="18" y="47" Width="748" Height="70">
		<Resource>
			<FrameImage FileName="version02\系统\技能界面\技能书分隔底纹.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<EDIT Name="Edi_Bg1" x="21" y="80" Width="745" Height="541" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\系统\技能界面\二级书底版.tga"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="Img_Title" x="109" Width="682" Height="70">
		<Resource>
			<FrameImage FileName="version02\标题\标题栏（最长）.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Icon03" x="478" y="51" Width="186" Height="34">
		<Hint String="^ffcb4a mengaktifkan atribut: ^ff5c00 [虎贲]^FFFFFF menyerang musuh dengan atribut ^96f5ff5%\r^ffcb4a mengendalikan atribut: ^00ff00 [武威]^FFFFFF memberi serangan kepada musuh yang mengaktifkan atribut ^96f5ff15%\r^ffcb4a atribut gram: ^ff0000 [龙骧]^FFFFFF meningkatkan serangan atribut ^96f5ff15%"/>
		<Resource>
			<FrameImage FileName="version02\系统\符文\虎贲头像.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Icon02" x="478" y="51" Width="186" Height="34">
		<Hint String="^ffcb4a mengaktifkan atribut: ^ff5c00 [龙骧]^FFFFFF menyerang musuh dengan atribut ^96f5ff5%\r^ffcb4a mengendalikan atribut: ^00ff00 [虎贲]^FFFFFF memberi serangan kepada musuh yang mengaktifkan atribut ^96f5ff15%\r^ffcb4a atribut gram: ^ff0000 [武威]^FFFFFF meningkatkan serangan atribut ^96f5ff15%"/>
		<Resource>
			<FrameImage FileName="version02\系统\符文\龙骧头像.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Icon01" x="478" y="51" Width="186" Height="34">
		<Hint String="^ffcb4a mengaktifkan atribut: ^ff5c00 [武威]^FFFFFF menyerang musuh dengan atribut ^96f5ff5%\r^ffcb4a mengendalikan atribut: ^00ff00 [龙骧]^FFFFFF memberi serangan kepada musuh yang mengaktifkan atribut ^96f5ff15%\r^ffcb4a atribut gram: ^ff0000 [虎贲]^FFFFFF meningkatkan serangan atribut ^96f5ff15%"/>
		<Resource>
			<FrameImage FileName="version02\系统\符文\头像武威.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_StateGfx03" x="395" y="323" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\虎贲书本光效.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_StateGfx02" x="395" y="323" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\龙骧书本光效.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_StateGfx01" x="395" y="323" Width="1" Height="1">
		<Hint String="Anda mengaktifkan properti Wuwei. /r Menggunakan skill Wuwei akan menyebabkan lebih banyak kerusakan pada pemain. /r Tetapi pemain dengan properti Wuwei juga akan terluka."/>
		<Resource>
			<Gfx FileName="界面\武威书本光效.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Lbl_Title" x="335" y="12" Width="121" Height="20" Align="1">
		<Text String="Simbol" FontName="方正隶二简体" FontSize="16" Outline="1" OutlineColor="110,80,58,255" FadeColor="true" TextUpperColor="252,234,204,255" TextLowerColor="244,194,114,255"/>
	</LABEL>
	<RADIO Name="Rdo_Rune01" x="639" y="53" Width="80" Height="25" ButtonID="1" GroupID="1" TextOffsetY="1">
		<Text String="Rune culture" FontName="方正隶二简体" FontSize="11" Bold="true" Color="255,250,135,255"/>
		<Resource>
			<NormalImage FileName="version02\按钮\单选按钮\中普通.tga"/>
			<CheckedImage FileName="version02\按钮\单选按钮\中选中.tga"/>
			<OnHoverImage FileName="version02\按钮\单选按钮\中按下.tga"/>
		</Resource>
	</RADIO>
	<RADIO Name="Rdo_Rune00" x="430" y="53" Width="80" Height="25" ButtonID="0" GroupID="1" TextOffsetY="1">
		<Text String="Simbol" FontName="方正隶二简体" FontSize="11" Bold="true" Color="255,250,135,255" TextLowerColor="255,128,64,255"/>
		<Resource>
			<NormalImage FileName="version02\按钮\单选按钮\中普通.tga"/>
			<CheckedImage FileName="version02\按钮\单选按钮\中选中.tga"/>
			<OnHoverImage FileName="version02\按钮\单选按钮\中按下.tga"/>
		</Resource>
	</RADIO>
	<SUBDIALOG Name="Sub_Skill" x="33" y="103" Width="360" Height="482" DialogFile="skillrune_sublist.xml">
		<Resource>
			<UpImage FileName="version02\滑动条\滑动箭头上.tga"/>
			<DownImage FileName="version02\滑动条\滑动箭头下.tga"/>
			<VScrollImage FileName="version02\滑动条\滑动槽.tga"/>
			<VBarFrameImage FileName="version02\滑动条\滑块.tga"/>
			<FrameImage FileName="version02\背景图\二级底图\全透明.tga"/>
		</Resource>
	</SUBDIALOG>
	<SCROLL Name="Scl_Item" x="726" y="467" Width="15" Height="114">
		<Resource>
			<UpImage FileName="version02\滑动条\滑动箭头上.tga"/>
			<DownImage FileName="version02\滑动条\滑动箭头下.tga"/>
			<ScrollImage FileName="version02\滑动条\滑动槽.tga"/>
			<BarFrameImage FileName="version02\滑动条\滑块.tga"/>
		</Resource>
	</SCROLL>
	<LABEL Name="Txt_Attributes" x="151" y="55">
		<Text String="Wuwei" FontName="方正隶二简体" FontSize="14" Outline="1" OutlineColor="110,80,58,255" FadeColor="true" TextUpperColor="252,234,204,255" TextLowerColor="244,194,114,255"/>
	</LABEL>
	<LABEL Name="Lbl_Attributes" x="29" y="58" Width="130" Height="20" Align="1">
		<Hint String="^ffcb4a God skill memiliki ^ff5c00 Wuwei-Long骧-虎贲^ffcb4a satu dari tiga atribut musuh, \r^ff5c00武威克龙骧-龙骧克虎贲-虎贲克武威\r^ffcb4a ketika dipasang ^96f5ff6 setelah ^ffcb4a pola, atribut musuh diaktifkan \r^FFFFFF Mengakibatkan serangan kepada pemain sebesar ^96f5ff5%; \r^FFFFFF Jika musuh terkena, serangan meningkat sebesar ^96f5ff15%; \r^FFFFFF Jika atribut ditahan musuh, serangan meningkat sebesar ^96f5ff15%; \r^FFFFFF jika atribut sama, maka ^96f5ff tidak ada bonus serangan."/>
		<Text String="Atribut karakter saat ini:" FontName="方正隶二简体" FontSize="12" Outline="1" OutlineColor="110,80,58,255" FadeColor="true" TextUpperColor="252,234,204,255" TextLowerColor="244,194,114,255"/>
	</LABEL>
	<IMAGEPICTURE Name="Item_23" x="688" y="545" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\符文图标框.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Item_22" x="651" y="545" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\符文图标框.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Item_21" x="614" y="545" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\符文图标框.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Item_20" x="577" y="545" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\符文图标框.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Item_19" x="540" y="545" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\符文图标框.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Item_18" x="503" y="545" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\符文图标框.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Item_17" x="466" y="545" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\符文图标框.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Item_16" x="429" y="545" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\符文图标框.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Item_15" x="688" y="509" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\符文图标框.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Item_14" x="651" y="509" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\符文图标框.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Item_13" x="614" y="509" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\符文图标框.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Item_12" x="577" y="509" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\符文图标框.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Item_11" x="540" y="509" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\符文图标框.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Item_10" x="503" y="509" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\符文图标框.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Item_09" x="466" y="509" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\符文图标框.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Item_08" x="429" y="509" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\符文图标框.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Item_07" x="688" y="473" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\符文图标框.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Item_06" x="651" y="473" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\符文图标框.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Item_05" x="614" y="473" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\符文图标框.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Item_04" x="577" y="473" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\符文图标框.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Item_03" x="540" y="473" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\符文图标框.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Item_02" x="503" y="473" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\符文图标框.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Item_01" x="466" y="473" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\符文图标框.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Item_00" x="429" y="473" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\符文图标框.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Lbl_bag" x="426" y="445">
		<Text String="Tas Rune :" FontName="方正细黑一简体" FontSize="11" Color="49,36,26,255"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Rune" x="748" y="152" Width="77" Height="33" TextOffsetX="-5" TextOffsetY="3">
		<Hint String="Rune"/>
		<Text FontName="方正细黑一简体" FontSize="9" Bold="true" Color="252,234,204,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\符文\切换符文按钮按下.tga"/>
			<FrameDownImage FileName="version02\系统\符文\切换符文按钮常态.tga"/>
			<FrameOnHoverImage FileName="version02\系统\符文\切换符文按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Skill" x="748" y="109" Width="77" Height="33" TextOffsetX="-5" TextOffsetY="3">
		<Hint String="Skill"/>
		<Text FontName="方正细黑一简体" FontSize="9" Bold="true" Color="252,234,204,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\符文\切换技能按钮按下.tga"/>
			<FrameDownImage FileName="version02\系统\符文\切换技能按钮常态.tga"/>
			<FrameOnHoverImage FileName="version02\系统\符文\切换技能按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Finishing" x="503" y="439" Width="24" Height="26" SoundEffect="SFX\Interface\ClickB.wav">
		<Hint String="^ffcb4a penyelesaian otomatis \r memiliki waktu jeda setelah melakukannya."/>
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\整理_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\整理_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\整理_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Close" x="751" y="23" Width="20" Height="20">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\关闭_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\关闭_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\关闭_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<SUBDIALOG Name="Sub_RightSide01" x="411" y="101" Width="336" Height="341" DialogFile="skillrune_runegrow.xml">
		<Resource>
			<UpImage FileName="version02\滑动条\滑动箭头上.tga"/>
			<DownImage FileName="version02\滑动条\滑动箭头下.tga"/>
			<VScrollImage FileName="version02\滑动条\滑动槽.tga"/>
			<VBarFrameImage FileName="version02\滑动条\滑块.tga"/>
			<FrameImage FileName="version02\背景图\二级底图\全透明.tga"/>
		</Resource>
	</SUBDIALOG>
	<SUBDIALOG Name="Sub_RightSide00" x="411" y="104" Width="334" Height="326" DialogFile="skillrune_runeequip.xml">
		<Resource>
			<UpImage FileName="version02\滑动条\滑动箭头上.tga"/>
			<DownImage FileName="version02\滑动条\滑动箭头下.tga"/>
			<VScrollImage FileName="version02\滑动条\滑动槽.tga"/>
			<VBarFrameImage FileName="version02\滑动条\滑块.tga"/>
			<FrameImage FileName="version02\背景图\二级底图\全透明.tga"/>
		</Resource>
	</SUBDIALOG>
</DIALOG>
